Nach KDE-Update auf 3.4.3 keine Stile mehr

Alles rund um die möglichen Desktopumgebungen wie KDE, Gnome, XFCE usw. die es unter Linux gibt

Moderator: Moderatoren

Antworten
Heart
Hacker
Hacker
Beiträge: 449
Registriert: 10. Jul 2004, 14:37

Nach KDE-Update auf 3.4.3 keine Stile mehr

Beitrag von Heart » 14. Nov 2005, 20:29

Hallo,

nach dem gestrigen Update von KDE zu 3.4.3 habe ich jetzt nur noch 4 (hässliche) Stile zur Auswahl :cry: (Kontrollzentrum > Erscheinungsbild).

Liegt das an dem getätigten Update? Muss wohl... aber wie bekomme ich die "Standard-Stile (z.b. Plastik)", die nach der Suse-Install drin sind, wieder rein?

Habe dann z.b. auch mal Baghira mittels apt installiert. Aber selbst nach KDE-Neustart ist dieses Baghira in den Stilen nirgends zu finden :?

Danke

Code: Alles auswählen

# apt policy kdebase3
kdebase3:
  Installiert: 3.4.3-2
  Kandidat: 3.4.3-2
  Versionstabelle:
 *** 3.4.3-2 0
        500 http://ftp4.gwdg.de SuSE/10.0-i386/kde pkglist
        100 RPM Database
     3.4.3-2 0
        500 http://ftp4.gwdg.de SuSE/10.0-i386/kde3-stable pkglist
     3.4.2-27.2 0
        500 http://ftp4.gwdg.de SuSE/10.0-i386/update pkglist
     3.4.2-26 0
        500 http://ftp4.gwdg.de SuSE/10.0-i386/base pkglist
Desktop 10/2012

Werbung:
Benutzeravatar
Neotron
Hacker
Hacker
Beiträge: 254
Registriert: 30. Jan 2005, 18:51
Wohnort: Aichach
Kontaktdaten:

Beitrag von Neotron » 14. Nov 2005, 20:37

Das kenne ich. Die qt-Version passt nicht zur KDE-Version. Mach mal ein downgrade von qt3.
Gruß
Neotron

Heart
Hacker
Hacker
Beiträge: 449
Registriert: 10. Jul 2004, 14:37

Beitrag von Heart » 14. Nov 2005, 20:45

Code: Alles auswählen

# apt policy qt3
qt3:
  Installiert: 3.3.5-17
  Kandidat: 3.3.5-17
  Versionstabelle:
 *** 3.3.5-17 0
        500 http://ftp4.gwdg.de SuSE/10.0-i386/kde pkglist
        100 RPM Database
     3.3.4-29 0
        500 http://ftp4.gwdg.de SuSE/10.0-i386/kde3-stable pkglist
     3.3.4-28 0
        500 http://ftp4.gwdg.de SuSE/10.0-i386/base pkglist
Die -29 von kde3-stable oder die -28 von der base?
Desktop 10/2012

Benutzeravatar
Neotron
Hacker
Hacker
Beiträge: 254
Registriert: 30. Jan 2005, 18:51
Wohnort: Aichach
Kontaktdaten:

Beitrag von Neotron » 14. Nov 2005, 20:50

Dürfte egal sein. Hauptsache 3.3.4 und nicht 3.3.5.
Gruß
Neotron

Heart
Hacker
Hacker
Beiträge: 449
Registriert: 10. Jul 2004, 14:37

Beitrag von Heart » 14. Nov 2005, 23:38

Ja, DANKE!

Jetzt klappt's wieder :wink:
Desktop 10/2012

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 4 Gäste